#Fri Jan 03 06:33:08 CET 2025
artifact.attached.sources=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.plugin.utils/target/org.adempiere.plugin.utils-11.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.plugin.utils/target/org.adempiere.plugin.utils-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.plugin.utils/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.plugin.utils/target/p2content.xml
